SIMPLE: true
BITPIX: 32
NAXIS: 2
EXTEND: true
HEADVER: 1
DATE: '2018-09-21T06:12:22.390'
DATE-OBS: '2018-09-21T06:12:18.210'
MJD: 58382.25859247707
MJD-OBS: 58382.25854409719
INSTRUME: LSST_ATISS
TELESCOP: LSST_AuxTel
IMAGETAG: '1537510338210'
SEQFILE: ats_20180511.seq
CCD_MANU: ITL
CCD_TYPE: 3800C
CCD_SERN: '20304'
LSST_NUM: ITL-3800C-098
DETSIZE: '[1:4072,1:4000]'
EXPTIME: 27.0
FILENAME: ats_exp_27_AT_C_20180920_000065.fits
OBSID: AT_C_20180920_000065
TELCODE: AT
CONTRLLR: C
DAYOBS: '20180920'
SEQNUM: 65
CHECKSUM: OXV4RVV3OVV3OVV3
DATASUM: '3930877227'
XTENSION: IMAGE
NAXIS1: 576
NAXIS2: 2048
PCOUNT: 0
GCOUNT: 1
CHANNEL: 1
EXTNAME: Segment10
CCDSUM: 1 1
AVERAGE: 14270.754062615115
AVGBIAS: 14126.32046508789
STDVBIAS: 18.735873418543626
STDEV: 101.30711256539962
DATASEC: '[4:512,1:2000]'
DETSEC: '[509:1,1:2000]'
DTV1: 513
DTV2: 0
DTM1_1: -1.0
DTM2_2: 1.0
DTM1_2: 0.0
DTM2_1: 0.0
WCSNAMEA: AMPLIFIER
CTYPE1A: Seg_X
CTYPE2A: Seg_Y
PC1_1A: 0.0
PC1_2A: -1.0
PC2_1A: -1.0
PC2_2A: 0.0
CDELT1A: 1.0
CDELT2A: 1.0
CRPIX1A: 0.0
CRPIX2A: 0.0
CRVAL1A: 2001.0
CRVAL2A: 507.0
WCSNAMEC: CCD
CTYPE1C: CCD_X
CTYPE2C: CCD_Y
PC1_1C: 0.0
PC1_2C: -1.0
PC2_1C: -1.0
PC2_2C: 0.0
CDELT1C: 1.0
CDELT2C: 1.0
CRPIX1C: 0.0
CRPIX2C: 0.0
CRVAL1C: 4001.0
CRVAL2C: 507.0
WCSNAMER: RAFT
CTYPE1R: RAFT_X
CTYPE2R: RAFT_Y
PC1_1R: 0.0
PC1_2R: -1.0
PC2_1R: -1.0
PC2_2R: 0.0
CDELT1R: 1.0
CDELT2R: 1.0
CRPIX1R: 0.0
CRPIX2R: 0.0
CRVAL1R: 4126.0
CRVAL2R: 596.0
WCSNAMEF: FOCAL_PLANE
CTYPE1F: FP_X
CTYPE2F: FP_Y
PC1_1F: 0.0
PC1_2F: -1.0
PC2_1F: -1.0
PC2_2F: 0.0
CDELT1F: 1.0
CDELT2F: 1.0
CRPIX1F: 0.0
CRPIX2F: 0.0
CRVAL1F: 4126.0
CRVAL2F: 596.0
WCSNAMEB: CCD_SERPAR
CTYPE1B: CCD_S
CTYPE2B: CCD_P
PC1_1B: -1.0
PC1_2B: 0.0
PC2_1B: 0.0
PC2_2B: -1.0
CDELT1B: 1.0
CDELT2B: 1.0
CRPIX1B: 0.0
CRPIX2B: 0.0
CRVAL1B: 507.0
CRVAL2B: 4001.0
WCSNAMEQ: RAFT_SERPAR
CTYPE1Q: RAFT_S
CTYPE2Q: RAFT_P
PC1_1Q: -1.0
PC1_2Q: 0.0
PC2_1Q: 0.0
PC2_2Q: -1.0
CDELT1Q: 1.0
CDELT2Q: 1.0
CRPIX1Q: 0.0
CRPIX2Q: 0.0
CRVAL1Q: 596.0
CRVAL2Q: 4126.0
BSCALE: 1.0
BZERO: 0.0

